@charset "UTF-8";
/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
/*breakpoint*/
/*$tab: 'max-width: 1180px';*/
/*media query*/
/*@mixin tab {
	@media screen and ($tab) {
		@content;
	}
}*/
#contentsLayout img {
  width: 100%;
}
#contentsLayout p + p {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  #contentsLayout p + p {
    margin-top: 1.5em;
  }
}
.is-view-ipad #contentsLayout p {
  font-size: 12px;
}
#contentsLayout .c-contentsWrap {
  background: #fff;
  padding: 68px 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap {
    padding: 35px 15px;
  }
}
#contentsLayout .c-contentsWrap:nth-child(n + 2) {
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap:nth-child(n + 2) {
    margin-top: 30px;
  }
}
#contentsLayout .c-ttl01 {
  text-indent: 0;
  color: #036eb8;
  font-size: 24px;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl01 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#contentsLayout .c-ttl02 {
  font-size: 20px;
  margin-bottom: 25px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl02 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#contentsLayout .c-ttl02--center {
  text-align: center !important;
}
#contentsLayout .c-sect01 + .c-sect01 {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d5d5d5;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-sect01 + .c-sect01 {
    margin-top: 40px;
    padding-top: 40px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-sect01--border-none {
    padding-top: 0 !important;
    border-top: none !important;
  }
}
#contentsLayout .c-frame01 {
  border: 1px solid #d5d5d5;
  padding: 30px 40px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-frame01 {
    padding: 25px 20px;
  }
}
#contentsLayout .c-relation-link ul {
  margin-left: -20px;
  margin-top: -10px;
}
#contentsLayout .c-relation-link li {
  float: left;
  font-size: 13px;
  margin-left: 20px;
  margin-top: 10px;
}
#contentsLayout .c-relation-link li a[target="_blank"] span {
  padding-right: 18px;
  background: url(../../common/img/icon_link.jpg) no-repeat right center/11px 10px;
}
#contentsLayout .c-btn-zoom {
  display: block;
  cursor: pointer;
  position: relative;
}
#contentsLayout .c-btn-zoom:before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: url("../../common/img/btn_zoom.png") no-repeat center center/100%;
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-btn-zoom:hover {
    opacity: 0.8;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-media {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-media * + * {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-media--reverse {
    flex-direction: row-reverse;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-media__body {
    width: 680px;
  }
}
#contentsLayout .c-media__body > * + * {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-media__body > * + * {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-media__img {
    width: 360px;
  }
}
#contentsLayout .c-media__img figure {
  margin: 0;
}
#contentsLayout .c-media__img figure figcaption {
  font-size: 12px;
  margin-top: 10px;
}
#contentsLayout .c-step {
  max-width: 950px;
  margin: 0 auto;
}
#contentsLayout .c-step__item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#contentsLayout .c-step__item:nth-child(n + 2) {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-step__item:nth-child(n + 2) {
    margin-top: 25px;
  }
}
#contentsLayout .c-step__badge {
  width: 200px;
  height: 60px;
  background: #036eb8;
  color: #fff;
  text-align: center;
  font-size: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-step__badge {
    width: 50px;
    height: auto;
    font-size: 14px;
  }
}
#contentsLayout .c-step__badge:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #036db8 transparent transparent transparent;
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-step__badge:before {
    border-width: 36px 100px 0 100px;
    top: 100%;
    margin-top: -1px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-step__badge:before {
    border-width: 20px 25px 0 25px;
    bottom: 0;
    margin-bottom: -1px;
    background: #fff;
  }
}
#contentsLayout .c-step__badge span {
  position: relative;
  top: 0.5em;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-step__badge span {
    line-height: 1.2;
    top: 0;
  }
}
#contentsLayout .c-step__info {
  width: 710px;
  min-height: 95px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-step__info {
    width: calc(100% - 60px);
  }
}
#contentsLayout .c-step__info dt {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 1.3;
}
#contentsLayout .c-step__info ol li {
  text-indent: -1.2em;
  margin-left: 1.2em;
}
#contentsLayout .c-step__info strong {
  color: #bb2725;
  font-weight: bold;
}

/* #assault
---------------------------------------------*/
#assault {
  background-color: #fff;
  background-image: url(../img/index/bg_assault01.png), url(../img/index/bg_assault02.png);
  background-position: top left, bottom right 50px;
  background-repeat: no-repeat;
  text-align: center;
  padding: 90px 0 176px;
  transition: 0.2s ease-out;
}
@media screen and (max-width: 1370px) {
  #assault {
    background-position: top left -80px, bottom right 50px;
  }
}
@media screen and (max-width: 750px) {
  #assault {
    background-size: 136px , 425px;
    background-position: top -48px left -10px, bottom right -28px;
    padding: 75px 0 85px;
  }
}
#assault h3 {
  font-size: 32px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #assault h3 {
    font-size: 23px;
    line-height: 1.4;
  }
}
#assault p {
  line-height: 2.3;
}
@media screen and (max-width: 750px) {
  #assault p {
    line-height: 1.8;
    text-align: left;
  }
}
#assault p + p {
  margin-top: 40px;
}
@media screen and (max-width: 750px) {
  #assault p + p {
    margin-top: 30px;
  }
}
#assault .btn01 {
  margin-top: 50px;
  background: #fff;
}
@media screen and (max-width: 750px) {
  #assault .btn01 {
    margin-top: 30px;
  }
}
#assault .btn02 a span {
  padding-left: 28px;
  background: url(../../common/img/icon_contact.png) no-repeat left center;
}
@media screen and (max-width: 750px) {
  #assault .btn02 a span {
    background: url(../../common/img/sp/icon_contact.png) no-repeat center left;
    background-size: 19px;
  }
}

/* #relation
---------------------------------------------*/
@media screen and (max-width: 750px) {
  #relation #lowsliderBox .col3 li {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  #relation #lowsliderBox .col3 li + li {
    margin-left: 0;
    margin-top: 20px;
  }
}
#relation img {
  width: 100%;
}

/* .onlinejournal-index
---------------------------------------------*/
.onlinejournal-index {
  padding-bottom: 0 !important;
}
.onlinejournal-index #ttlArea {
  background: url(../img/index/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .onlinejournal-index #ttlArea {
    background: url(../img/index/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
@media screen and (max-width: 374px) {
  .onlinejournal-index .listCol2 li dl dt br {
    display: none !important;
  }
}

/* .onlinejournal-intro
---------------------------------------------*/
.onlinejournal-intro #ttlArea {
  background: url(../img/intro/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro #ttlArea {
    background: url(../img/intro/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
.onlinejournal-intro .beginning {
  margin-bottom: 100px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .beginning {
    margin-bottom: 50px;
    text-align: left;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content01 .content01-body {
    display: flex;
    justify-content: space-between;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content01 .content01-body__left {
    width: 660px;
  }
}
.onlinejournal-intro .content01 .content01-body__left > * + * {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content01 .content01-body__left > * + * {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content01 .content01-body__right {
    width: 360px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content01 .content01-body__right {
    margin-top: 30px;
  }
}
.onlinejournal-intro .content01 .content01-body__right figure figcaption {
  font-size: 12px;
  margin-top: 5px;
}
.onlinejournal-intro .content01 .content01-box__ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content01 .content01-box__ttl {
    margin-bottom: 10px;
  }
}
.onlinejournal-intro .content01 .content01-box ul li {
  position: relative;
  padding-left: 16px;
}
.onlinejournal-intro .content01 .content01-box ul li:before {
  position: absolute;
  content: "";
  top: 5px;
  left: 0;
  width: 12px;
  height: 12px;
  background: #036eb8;
  border-radius: 50%;
}
.onlinejournal-intro .content02 .content02-link {
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content02 .content02-link {
    margin: -30px 0 0 -30px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content02 .content02-link {
    margin: -15px 0 0 -15px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content02 .content02-link li {
    width: 270px;
    margin: 30px 0 0 30px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content02 .content02-link li {
    width: calc(50% - 15px);
    margin: 15px 0 0 15px;
  }
}
.onlinejournal-intro .content02 .content02-link li a {
  display: block;
}
.onlinejournal-intro .content02 .content02-link li span {
  display: inline-block;
  margin-top: 10px;
  font-size: 16px;
  padding-left: 16px;
  position: relative;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content02 .content02-link li span {
    margin-top: 5px;
    font-size: 13px;
  }
}
.onlinejournal-intro .content02 .content02-link li span:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 0.6em;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content02 .content02-link li span:before {
    top: 0.5em;
  }
}
.onlinejournal-intro .content03 .content03-content {
  margin-top: 50px;
}
.onlinejournal-intro .content03 .content03-content__ttl {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content03 .content03-content__ttl {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.onlinejournal-intro .content03 .content03-content__ttl span {
  display: inline-block;
  width: 81px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: #036eb8;
  margin-right: 15px;
  padding: 2px 0;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content03 .content03-content__ttl span {
    width: 70px;
    font-size: 12px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 374px) {
  .onlinejournal-intro .content03 .content03-content__ttl span {
    display: block;
    margin: 0 0 5px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content03 .content03-body {
    display: flex;
    justify-content: space-between;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content03 .content03-body__left {
    width: 830px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content03 .content03-body__right {
    width: 220px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content03 .content03-body__right {
    max-width: 250px;
    margin: 30px auto 0;
  }
}
.onlinejournal-intro .content03 .c-relation-link {
  margin-top: 30px;
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content04 .content04-content {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content {
    margin-top: 30px;
  }
}
.onlinejournal-intro .content04 .content04-content__child {
  width: 507px;
  position: relative;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content__child {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content__child:nth-child(n + 2) {
    margin-top: 40px;
  }
}
.onlinejournal-intro .content04 .content04-content__child:nth-child(n + 2):before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content04 .content04-content__child:nth-child(n + 2):before {
    border-width: 20px 0 20px 30px;
    border-color: transparent transparent transparent #036db8;
    left: -45px;
    top: 144px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content__child:nth-child(n + 2):before {
    border-width: 20px 13px 0 13px;
    border-color: #036db8 transparent transparent transparent;
    left: 50%;
    bottom: 100%;
    margin: 0 0 10px -13px;
  }
}
.onlinejournal-intro .content04 .content04-content__txt {
  margin-top: 25px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content__txt {
    margin-top: 15px;
  }
}
.onlinejournal-intro .content04 .content04-content__ttl {
  font-size: 18px;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-content__ttl {
    font-size: 15px;
  }
}
.onlinejournal-intro .content04 .content04-box {
  margin-top: 50px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content04 .content04-box {
    margin-top: 30px;
  }
}
.onlinejournal-intro .content05 .content05-content {
  position: relative;
}
.onlinejournal-intro .content05 .content05-content__ttl {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content05 .content05-content__ttl {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.onlinejournal-intro .content05 .content05-content__ttl span {
  display: inline-block;
  width: 81px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: #bb2725;
  margin-right: 15px;
  padding: 2px 0;
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content05 .content05-content__ttl span {
    display: block;
    width: 70px;
    font-size: 12px;
    margin: 0 0 5px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-intro .content05 .content05-content__img {
    width: 106px;
    position: absolute;
    bottom: 100px;
    right: 80px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-intro .content05 .content05-content__img {
    width: 110px;
    margin: 20px auto 0;
  }
}
.onlinejournal-intro .content05 .c-relation-link {
  margin-top: 30px;
}

/* .onlinejournal-business
---------------------------------------------*/
.onlinejournal-business #ttlArea {
  background: url(../img/business/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .onlinejournal-business #ttlArea {
    background: url(../img/business/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
.onlinejournal-business #pageTtl h2 {
  line-height: 1.2;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 374px) {
  .onlinejournal-business #pageTtl h2 {
    font-size: 6.9vw;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-business #pageTtl h2 span {
    margin: 0 -15px;
  }
}
.onlinejournal-business .c-sect01 p + p {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-business .c-sect01 p + p {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-business .c-media__img figcaption {
    white-space: nowrap;
  }
  .is-view-ipad .onlinejournal-business .c-media__img figcaption {
    white-space: inherit;
  }
}
.onlinejournal-business .c-relation-link {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-business .c-relation-link {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-business .img-wrap {
    margin-top: 40px;
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-business .img-wrap {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-business .img-wrap figure {
    width: 420px;
    margin: 0 28px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-business .img-wrap figure:nth-child(n + 2) {
    margin-top: 25px;
  }
}
.onlinejournal-business .img-wrap figure figcaption {
  font-size: 12px;
  margin-top: 10px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-business .business-link a {
    word-break: break-all;
    font-size: 11px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-business #assault {
    padding-left: 15px;
    padding-right: 15px;
    background-position: top -48px left -35px, bottom right -28px;
  }
}

/* .onlinejournal-xml
---------------------------------------------*/
.onlinejournal-xml #ttlArea {
  background: url(../img/xml/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml #ttlArea {
    background: url(../img/xml/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml #pageTtl h2 span {
    margin: 0 -10px;
    line-height: 1.2;
  }
}
.onlinejournal-xml figcaption {
  font-size: 12px;
  margin-top: 10px;
}
.onlinejournal-xml .c-sect01 p + p {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .c-sect01 p + p {
    margin-top: 20px;
  }
}
.onlinejournal-xml .c-sect01 figure {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .c-sect01 figure {
    margin-top: 20px;
  }
}
.onlinejournal-xml .c-relation-link {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .c-relation-link {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .beginning p {
    text-align: center;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .beginning figure {
    width: 900px;
    margin: 30px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .beginning figure {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .content01 .btn01 {
    margin-left: 0;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .content04 .content04-link {
    margin-top: 30px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .content04 .content04-link {
    margin-top: 20px;
  }
}
.onlinejournal-xml .content04 .content04-link li {
  position: relative;
  padding-left: 16px;
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .content04 .content04-link li:nth-child(n + 2) {
    margin-top: 25px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml .content04 .content04-link li:nth-child(n + 2) {
    margin-top: 15px;
  }
}
.onlinejournal-xml .content04 .content04-link li:before {
  position: absolute;
  content: "";
  top: 5px;
  left: 0;
  width: 12px;
  height: 12px;
  background: #036eb8;
  border-radius: 50%;
}
.onlinejournal-xml .content04 .content04-link li span {
  padding-right: 18px;
  background: url(../../common/img/icon_link.jpg) no-repeat right center/11px 10px;
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-xml .content04 figure {
    width: 360px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-xml #assault {
    padding-left: 15px;
    padding-right: 15px;
    background-position: top -48px left -35px, bottom right -28px;
  }
}

/* .onlinejournal-electronic
---------------------------------------------*/
.onlinejournal-electronic #ttlArea {
  background: url(../img/electronic/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic #ttlArea {
    background: url(../img/electronic/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
.onlinejournal-electronic figcaption {
  font-size: 12px;
  margin-top: 10px;
}
.onlinejournal-electronic .c-sect01 p + p {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .c-sect01 p + p {
    margin-top: 20px;
  }
}
.onlinejournal-electronic .c-sect01 figure {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .c-sect01 figure {
    margin-top: 20px;
  }
}
.onlinejournal-electronic .c-relation-link {
  margin-top: 35px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .c-relation-link {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .beginning p {
    text-align: center;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .beginning .c-relation-link {
    text-align: center;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .beginning .c-relation-link li {
    float: none !important;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .beginning .img-wrap {
    margin-top: 40px;
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .beginning .img-wrap {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .beginning .img-wrap figure {
    width: 360px;
    margin: 0 10px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .beginning .img-wrap figure:nth-child(n + 2) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .content02 .content02-box {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .content02 .content02-box {
    margin-top: 30px;
  }
}
.onlinejournal-electronic .content02 .content02-box__ttl {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .content02 .content02-box__ttl {
    font-size: 15px;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .content02 .content02-box .c-media__img {
    width: 240px !important;
  }
}
.onlinejournal-electronic .content02 .content02-box .c-media__img figure {
  background: #c7c7c7;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .content02 .content02-box .c-media__img figure img {
    width: 76% !important;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .content02 .content02-box .c-media__body {
    width: 700px !important;
  }
}
@media print, screen and (min-width: 751px) {
  .onlinejournal-electronic .content05 .c-media + p {
    margin-top: 2em;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic .content05 .c-media + p {
    margin-top: 1.5em;
  }
}
@media screen and (max-width: 750px) {
  .onlinejournal-electronic #assault {
    padding-left: 15px;
    padding-right: 15px;
    background-position: top -48px left -35px, bottom right -28px;
  }
}
